aws_region              = "eu-west-3"
mysql_img               = "registry.gitlab.com/rsihammou/aws-k8s-app/mysql:latest"
mysql_dir               = "/srv/openclassrooms/db"
web_dir                 = "/srv/openclassrooms/www"
mysql_lbl               = "mysql"
web_img                 = "registry.gitlab.com/rsihammou/aws-k8s-app/php-web:latest"
common_name             = "mykubeproject.cf"
web_lbl                 = "php-web"
mysql_mount_path        = "/var/lib/mysql"
db_name                 = "test_db"
acme_registration_email = "rabie.sihammou@gmail.com"
